<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:id="@id/root" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_banner" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentStart="true" />
    <View android:id="@id/v_shade" android:background="@color/c_30_000000" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" android:layout_alignParentStart="true" />
    <TextView android:textSize="18.0dip" android:textColor="@color/white" android:ellipsize="end" android:layout_gravity="center" android:id="@id/tv_banner_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" android:maxLines="1" android:layout_centerInParent="true" />
    <TextView android:textSize="11.0dip" android:textColor="#ffffffff" android:id="@id/tv_tag" android:background="@drawable/bg_banner_tag" android:paddingLeft="8.0dip" android:paddingTop="1.0dip" android:paddingRight="8.0dip" android:paddingBottom="1.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:layout_alignParentRight="true" />
    <com.moji.mjad.view.AdTagView android:id="@id/tv_ad_tag" android:background="@drawable/ad_tag_bg_dark_half_corner" android:paddingLeft="@dimen/_2dp" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" android:layout_alignParentRight="true" />
    <LinearLayout android:orientation="horizontal" android:id="@id/ll_promotion_participation" android:background="@color/c_30_000000" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="10.0dip">
        <ImageView android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/ic_banner_promotion_participation" />
        <TextView android:textSize="11.0dip" android:textColor="#ffffffff" android:layout_gravity="center_vertical" android:id="@id/tv_promotion_participation" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.5dip" />
    </LinearLayout>
</RelativeLayout>